> ## Documentation Index
> Fetch the complete documentation index at: https://docs.diga.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Last successful login



## OpenAPI

````yaml /api-reference/openapi.json get /v1/profile/security/last-login
openapi: 3.1.0
info:
  title: Diga API
  version: 0.1.0
servers:
  - url: https://api.diga.io
    description: Production
security: []
paths:
  /v1/profile/security/last-login:
    get:
      tags:
        - Security
      summary: Last successful login
      operationId: get_last_login_v1_profile_security_last_login_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LastLoginResponse'
      security:
        - CustomHTTPBearer: []
components:
  schemas:
    LastLoginResponse:
      properties:
        last_login:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Last Login
          description: Timestamp of the user's last successful login
      type: object
      title: LastLoginResponse
  securitySchemes:
    CustomHTTPBearer:
      type: http
      scheme: bearer

````